MonoDevelop.Ide 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.Search.SearchOptions To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
To be added. To be added.